混乱は続く

今更ですが、Firefoxを2.0に、Skypeを3.0Bataに、セキュリティソフトが更新時期。ゴチャゴチャしていたら、IEフリーズしまくるわ、セキュリティソフトが期限切れだと怒られるわ、Firefoxの一部プラグインは使えず慌てるわ。・・・が、×2台分。混乱も2倍、2倍・・・。orz

それにしても、XP SP2の不具合で一時賑わいましたが、その時の印象から未だにSP1だったりします。 :oops:
もう、アップグレードしても大丈夫なんでしょうかねぇ :?:

スポンサーリンク
  • このエントリーをはてなブックマークに追加

コメント

  1. tao より:

    大丈夫大丈夫!!私も最近sp2にしました。

  2. Mie より:

    そっかー、大丈夫ならMieもSP1のPCが1個あるのであげようかなー。Masayanが終るまで待ちます!4649!

  3. Masayan より:

    ○taoさん
    そーなんや。同じような人もいるんだ。 :cheesy:
    そーかぁ、大丈夫かぁ∼。

    ○Mieさん

    Masayanが終るまで待ちます!4649!

    GUYなやつ・・・ですな。(香川弁)
    大丈夫だっていう話だからMieさんからどうぞ。4949・・

コメントをどうぞ

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

:x :wink: :twisted: :shock: :sad: :oops: :o :mrgreen: :lol: :idea: :evil: :cry: :cheesy: :arrow-u: :arrow-l: :arrow-d: :D :?: :) :!: 8)

プロビロナム